Introducing LoadCalc Professional!

At last the wait is over! LoadCalc Professional! is available after several years of waiting! LoadCalc Professional! is the full realization of a custom DOS program written for several loggers 15 years ago. Initially, it was planned to be a sister product to CruiseCalc Version 3.08 for DOS, but when CruiseCalc development moved to the Windows platform, LoadCalc for DOS development was put on hold while CruiseCalc for Windows was being finished and taken to market. Once CruiseCalc was released, our company priorities changed and LoadCalc development was postponed again. However, LoadCalc was not forgotten, nor was it far from our minds, it was just waiting its turn.

With this release of LoadCalc Professional!, the full scope of our original plan has been put into place. Not only does LoadCalc live up to the original expectations, but it exceeds them in so many ways. This product is the result of features developed and honed in the many different applications our company has written in the interim. It is the best of our best so to speak.

The user interface is a direct descendent of CruiseCalc and yet we've been able to improve on our original concept many times over. The data storage system boasts the speed, dependability, and durability to handle any sized organization. The number of available reports and the number of various ways you can filter the reports dwarfs our original LoadCalc for DOS product.

In short, CruiseCalc For Windows may be the easiest Timber Cruise Software available, but LoadCalc Professional! is the best Load Management System Ever!

The "Introducing LoadCalc Professional!" Section Includes:

· Features
· Specifications
· What's New


Features

LoadCalc Professional! Features

LoadCalc Professional! is an easy to use tool to give users something they cannot have too much of: TIME!

Most load ticket tracking systems require a lot of effort to set up and maintain. LoadCalc Professional! on the other hand, requires that you only know basically five pieces of information: Tract, Logger, Hauler, Mill, and Product and once you have all of these pieces, the rest of the system practically takes care of itself.

Here are just a few of great features in LoadCalc Professional!

· Automatically add Tracts while entering load tickets
· Automatically add Loggers while entering load tickets
· Automatically add Haulers while entering load tickets
· Automatically add Mills while entering load tickets
· Automatically add Products while entering load tickets
· Automatically identify unique rate combinations for load tickets
· Enter new Settlement Rates on the fly while entering load tickets
· Settlement Sheets provide error listings for zero rate combinations
· Query stored Load Tickets for customized reports and exports
· Print Reports for any range of dates
· Many reports provide filtering options to help keep reports short
· Preview all reports prior to printing
· Export the raw data of many reports to Excel Spreadsheets
· Pop-Up Windows provide quick access to tables
· Tract Profit/Loss Statements can be printed easily
· Exclude inactive Tracts, Mills, Loggers or Haulers from many reports
· Export any data in any table to a comma-delimited file
· Open multiple windows at a time so information is at your fingertips!
· Repair Tools are built right into the system for easy maintenance

As you can see from this short feature list, LoadCalc Professional! is a comprehensive, user-friendly way to make the most of the knowledge that can derived from your load tickets.

Simply stated, there is no other program in any price range that gives you as much for your money as LoadCalc Professional!!


Minimum Requirements

LoadCalc Professional! has very low Minimum Requirements so you can run it on just about any computer.

· Computer: PC with a Pentium class processor.

· Peripherals: Mouse or pointing device

· Memory: 64 MB RAM (128 MB or higher recommended)

· Hard disk space: 20 MB

· Video: 800 x 600 resolution, 256 colors (High color 16-bit recommended)

· Minimum Operating System: Windows 98, Windows Me, Windows 2000 Service Pack 3 or later, Windows XP, Vista and Windows Server 2003.


What's New

Improvements to LoadCalc Professional!:

Version 2.27.115 Release:

· Add support for entering and maintaining Stumpage Rates on the Tract Settlement Rates screen.
· Added Clear Paid Tickets screen to the Tract Income Screen
· Updated Add/Edit Load Tickets screen, Query Load Tickets and History screens to add 'Pd' checkbox to each ticket and to highlight by bolding tickets cleared and associated with Payments in the Tract Income Screen.
· Updated Edit Load Tickets screen to prevent editing of cleared Load Tickets
· Added Tickets Receivable Report to provide a way to print a list of un-cleared and un-paid Load Tickets stored in the system
· Added Deposit Detail Report to provide a daily report of tickets cleared and associated with Payments in the Tract Income Screen.

Version 2.27.108 Release:

· Added additional selection options for Settlement Reports. On Logger, Hauler and Land Owner Settlement reports, users can now elect to filter by a Range of Dates, Logger, Hauler and Tract Ids.
· Added currency formatting to Tract Profit/Loss Report
· Fixed bug in Tract/Hauler Detail Report
· Expanded Id and Name fields on Summary Reports
· Modified Loan Detail and Loan Summary to show the Bank Summary totals on the main reports rather than printing a separate report.

Version 2.27.107 Release:

· Redesigned Report Engine for Logger, Hauler, Mill and Tract detail reports.
· Fixed several minor bugs in sorting and totaling on the detail reports.
· Redesigned layout of Settlement Worksheets to display full names of Loggers, Haulers, Mills, Products. Updated Tract Production report to track Average Loads by species and display Loads Remaining.
· Fixed problem with totals on Tract Production Report. Updated Query Ticket screen to include Ticket # as optional query field and to display Sub-Total window and options.
· Fixed bug preventing last decimal from displaying in the Sub-Total Window.
· Added several additional reports.
· Modified report screens to minimize open tables during processing.

Version 2.27.101 Release:

· New Query Load Tickets Screen
· New Hauler List
· Can store separate Settlement Rates for Loggers, Haulers and Land Owners
· Can print separate Settlement Worksheets for Loggers, Haulers and Land Owners
· Increased Tract ID, Mill ID, Logger Id, Hauler Id, Product Id maximum field width to 20 characters
· Fixed decimal bug on Tract Expenses screen
· Fixed comma display problem on Tract Expenses, Tract Income, and Tract Loans screens
· Added Loads per Product and Total Load fields on Tract Production Report
· Expanded decimals of Settlement Rates to four (4) decimal places
· Expanded decimals of Load Tickets Delivery Weights to three (3) decimal places
· Enabled editing tickets from the Load Ticket History and Query Load Tickets screens
· Added Loan Detail Report and Loan Summary Reports
· Changed order of grid displays on Enter Load Ticket screen and Load Ticket History screen
· Complete re-write of Enter Load Tickets screen to optimize queries and lookup screens
· New Hauler/Mill Report, Mill/Hauler Report, Hauler Detail Report, and Hauler Summary Report

Version 2.27.92 - Pre-Release Version:

· New, Improved User Interface
· Fully Windows Compatible
· Supports Windows 98, Windows ME, Windows XP, Windows 2000, Windows Vista
· Increased Tract Id, Mill Id, Logger Id and Product Id field size to 15 Alphanumeric characters
· Added full Contact Information to Tract List, Logger List and Mill List
· Added four (4) contact telephone numbers to Tract List, Logger List and Mill List
· Added Email address field to Tract List, Logger List and Mill List
· Added Comments field to Tract List, Logger List and Mill List
· Added pop-up calendars and pop-up lists where ever appropriate
· Full database repair tools added
· Export/Import functions added
· Improved navigation of Load Tickets
· On-Screen user-selectable Load Ticket Sub-Totals
· Convert CruiseCalc IV for Windows Tally Sheet to Tract List
· Quick Access Toolbar
· Full Context Sensitive Help & Manual


Getting Help

LoadCalc Professional! is delivered with multiple ways of getting help more indicative of software products costing much, much more than LoadCalc Professional!. This manual is a very comprehensive help file, and LoadCalc Professional! program itself also has extensive context-sensitive help that you can access on every screen.

Using This Help File:

This help file is designed to be used on-screen. It is extensively cross-linked so you can find more relevant information to any subject from any location. If you plan to print the manual on paper, you will probably get better results if you will locate the PDF version of the manual in the Start Menu, All Programs, LoadCalc Professional! folder for a link to the PDF.

Printed Manual:

If you prefer reading printed manuals, a PDF version of the entire help file is available from the LoadCalc Professional! Start Menu folder. You can also find the PDF help file on our website at http://www.loadcalcpro.com as well as in the installation folder of LoadCalc Professional!.

Online Help:

The LoadCalc Professional! website located at http://www.loadcalcpro.com has a link to an online version of this manual. It is possible that the online version will from time to time be more up-to-date than any version distributed and installed on individual computers. Try checking the online version if you don't understand something, or find errors or typos.

Technical Support:

If all else fails and you can't find the answer to your question anywhere else, feel free to call our Technical Support Staff at 601-483-4404, Monday - Friday 8:00am - 5:00pm Central Standard Time. You can also email Technical Support at support@loadcalcpro.com if you prefer.


How to Buy LoadCalc Professional!

To purchase LoadCalc Professional!, visit our website at http://www.loadcalcpro.com and then click the 'Purchase' link. You will be provided with several product options. Make your selection and you will be transferred to PayPal where you can complete the purchase transaction online safely and securely.

If you are uncomfortable making your purchase online, you can contact the offices of Tarver Program Consultants, Inc. at 601-483-4404, Monday - Friday 8:00am - 5:00pm Central Standard Time and we will be happy to process your order over the telephone.

Once you have downloaded and installed LoadCalc Professional! and have purchased the appropriate license whether online or offline, contact our office at 601-483-4404, Monday - Friday 8:00am - 5:00pm Central Standard Time and we will walk you through the registration process to fully activate the LoadCalc Professional! the demo version and convert it to the Registered Version.

We appreciate your consideration of our product and will work hard to make sure that you get far more than your money's worth when you purchase any product from Tarver Program Consultants, Inc. We understand that our future is only secure if we are willing to do everything possible to satisfy each and every customer who chooses our products to use in their business.

Your good words about our product are our best advertising. If you have suggestions, comments, or questions, never hesitate to contact us via email (sales@loadcalcpro.com) or via telephone at 601-483-4404.

We look forward to working with you in the coming years to continue making LoadCalc Professional! the best load ticket tracking tool available.

tips If you are interested in learning more about or trying our timber cruise software, CruiseCalc IV For Windows, please visit the website at http://www.cruisecalc.com to learn more.

LoadCalc Professional! is Published by:

Tarver Program Consultants, Inc.

P.O. Box 3399

Meridian, MS 39303-3399

Telephone: 601-483-4404

Fax Number: 601-483-2103

Email: sales@loadcalcpro.com


Getting Started

The first thing you will need to do is download the installation software from our website at http://www.loadcalcpro.com. Then you can following the instructions in each of the following sections to get up and running with LoadCalc.

· Installing LoadCalc Professional!
· Registering LoadCalc Professional!


Installing LoadCalc Professional!

To install LoadCalc Professional!, visit our website at http://www.loadcalcpro.com and download the latest installation package to your hard drive. The file you download will be named "LCSETUP.EXE" and you should save the file to a temporary location on your hard drive. Once the download is complete, locate the LCSETUP.EXE file and double-click on it to start the installation procedure.

Click 'Next>' to begin the installation process.

Confirm that you agree with the Terms & Conditions of the EULA and click 'Next>' to continue.

Accept the default installation folder and click 'Next>' to continue.

Confirm that you want to install LoadCalc by clicking the 'Start' button.

After all of the files have been installed, you will be given the option to Launch LoadCalc Professional! as soon as you click the 'Exit' button. If you do not want to start using LoadCalc Professional! immediately, uncheck the Launch checkbox and then click 'Exit'.

An icon will be added to your desktop and a new folder will be added to your Start Menu containing three options:

· LoadCalc Help - This Help File
· LoadCalc Professional! - Starts LoadCalc
· Uninstall LoadCalc Professional! - Removes LoadCalc Professional from your computer
· LoadCalc Professional! Print Manual (pdf) - PDF version of Help Manual


Registering LoadCalc Professional!

LoadCalc Professional! is initially installed as an Unregistered Demo. The Unregistered Demo is fully functional with the exception that you can only enter up to 25 load tickets. Otherwise, the program operates just as the Registered product does. There are no other limitations within the demo. All reports can be previewed and/or printed and you can enter as many tracts, loggers, haulers, mills, etc. as you desire.

LoadCalc Professional Registration Screen

LoadCalc Professional Registration Screen

In order to register the product, you must first place an order on our website http://www.loadcalcpro.com or contact our offices to purchase over the telephone. When you purchase online, it usually takes 5-10 minutes for our office to be notified that your payment has been received. After that, you can give us a call at 1-601-483-4404 between 8:00am and 5:00pm Central Standard Time and request your Registration Key. A Registration Specialist at Tarver Program Consultants, Inc. will ask for some basic information about you or your company. This information is strictly to help us identify you and will only be used to notify you about updates and/or new releases. It will never be sold or given to anyone else. After completing the initial interview, the Registration Specialist will ask for your Activation key, which should be listed on the Registration Screen immediately below the Company field. You will be provided with a 4-6 digit Registration Key that you should enter into the Registration Key field.

If the Registration Key has been entered correctly, the 'Complete Registration' button will activate and light up. When it does, click the 'Complete Registration' button and the program will be fully activated and all features will be unlocked.

Note: Each computer accessing LoadCalc Professional! will need a separate Registration Key. Unregistered users can run reports and access basic information, but they will be unable to enter load tickets.


The User Interface

This section describes the various parts of the LoadCalc Professional! user interface and provides useful tips on how to get the most out of using LoadCalc Professional!.

· LoadCalc Professional! Main Menu
· File Control Toolbar
· Print Preview Toolbar
· Pop-Up Calendars
· Pop-Up Lists
· Quick Access Toolbar
· Report Destination Options


LoadCalc Professional! Main Menu

The Main Menu screen of LoadCalc Professional! is organized around a drop down menu at the top that provides access to all of the product features and functions as well as a Quick Access Toolbar which provides one-click access to the most used windows.

The drop-down menu is based upon categories of activities that you will want to perform and below is a Menu Map of all of the functions within LoadCalc Professional!:

· Load Tickets
· Load Tickets
· Query Load Tickets
· Exit

· Lists
· Tracts
· Mills
· Loggers
· Haulers
· Products
· Bank Names
· County Names
· Expense Codes
· Postal Codes

· Reports
· Labels
· Active Loggers
· Active Mills
· Active Tracts

· Listings
· Bank List
· County List
· Expense Code List
· Postal Code List
· Logger List
· Hauler List
· Mill List
· Product List
· Tract List

· Production Reports
· Hauler/Mill Detail
· Logger/Mill Detail
· Mill/Hauler Detail
· Mill/Logger Detail
· Product Detail
· Tract/Hauler Detail
· Tract/Logger Detail
· Tract/Mill Detail
· Tract Production
· County Summary
· Hauler Summary
· Logger Summary
· Mill Summary
· Product Summary
· Tract Summary

· Financial Reports
· Tract Loan Detail
· Tract Loan Summary

· Tract Profit/Loss
· Settlement Worksheets

· Tools
· Select CCIV Install Path
· Re-Calculate Production Totals
· Export/Import
· Repair Tools

· Window
· Cycle
· Cascade
· Arrange All

· Help
· Contents
· Registration
· LoadCalc Pro Homepage
· About LoadCalc Pro

tips You can open more than one window at a time. For example, you can click on 'Tickets' to bring up the Add/Edit Load Ticket window and then click on 'Tracts' to access the Tract List screen at the same time. This is also true of any of the screens that you choose from the main drop-down menu. There are some screens that are considered special, exclusive screens that do not allow access to other windows at the same time. These are easy to detect because if you click on a button or menu option when one of these screens is active, the menu will be grayed out and the buttons will not work. You will also hear a chime if you attempt to click anywhere but on the exclusive screen that is currently active.


File Control Toolbar

Many screens within LoadCalc Professional! include the File Control Toolbar. This series of buttons allows users to control any file activities related to the table/record currently displayed on the screen. For example, if the Tract List Window is open, clicking on the 'Add' button will insert a new record in the Tracts table and set up the screen to allow editing of all of the fields.

Any change to any field on a screen that has the File Control Toolbar will activate the 'Save' button which must be pressed by the user to save the changes made. If the user clicks the 'Exit' button before clicking the 'Save' button when the 'Save' button is activated, the system will prompt the user to save their changes before exiting the screen.

· Add - Add a new record
· Delete - Delete a record
· Undo - Reverse any changes made
· Save - Save any changes
· Exit - Close the current window

Occasionally, additional buttons will be made available to the user. These include 'Print' and 'History'. The Print button will provide access to a quick report of the information displayed on the screen, while the History button will display a list of load tickets entered for the displayed record within the Tract, Logger, Hauler and Mill screens.


Print Preview Toolbar

Whenever you choose to preview a report prior to printing, the report window will open and display the report you have selected and will look just like the report will look when printed on paper. Usually in the upper left-hand corner of the print preview window you will see the Print Preview Toolbar as above.

The Print Preview Toolbar will allow you to step through each page of the report, or move quickly to the beginning or end of the report by clicking on the VCR navigational buttons. Clicking the multi-page button in between the navigational buttons will bring up a prompt to select the specific page that you want to jump to.

Click the Percentage drop-down menu to select the display size of the preview report. This is most useful to help see a full page in the Report Preview window.

The Exit button looks like a doorway with an arrow pointing to it. This will close the Report Preview Window AND the Print Preview Toolbar. If you close the Print Preview Toolbar by clicking the Red 'X' in the top right-hand corner of the Print Preview Toolbar, the Report Preview window will be left open and you will have to press the 'ESC' key to close the previewed report.

Clicking the Printer button will close the Report Preview window and give you an option box to select the preferred printer and other options such as the number of copies, etc.


Pop-Up Calendars

Whenever you see a small button with a miniature calendar icon 16-078-calendar2 usually found at the end of a date field or next to a column of dates in a grid, it means that when you click on the button a small pop-up calendar will appear for you to interact with to select the date you want without having to manually type the date. You can certainly type in the date manually, but sometimes it is just easier to pop-up the calendar, particularly if the date you want is within the same month.

You can click the drop-down button next to the Month and Year to select prior or future months in the perpetual calendar.

Once you've located the date you want, you can either double-click on the specific day you want, or simply click the 'Select' button.

If you want to cancel the selection process, click the 'Cancel' button to return to the previous screen without selecting a date.


Pop-Up Lists

Whenever you see a small button at the end of a field with a magnifying glass icon 16-014-view, it usually indicates that you can access a pop-up selection list for the adjacent field. The lists vary from field to field and are provided to make the data entry process much easier.

You can either double-click on the item you want, or click the 'Select' button to return the selected item to the previous screen. Clicking the 'Cancel' button will return you to the previous screen without making a selection.


Quick Access Toolbar

The Quick-Access Toolbar provides a fast, easy way to get to many of the regularly needed screens. Clicking on any of the individual buttons will bring up the selected window with just one click. The Quick-Access buttons available are:

· Tickets
· Query Tkts
· Tracts
· Mills
· Loggers
· Haulers
· Settlement
· Profit/Loss
· Help

tips You can open more than one window at a time. For example, you can click on 'Tickets' to bring up the Add/Edit Load Ticket window and then click on 'Tracts' to access the Tract List screen at the same time. This is also true of any of the screens that you choose from the main drop-down menu. There are some screens that are considered special, exclusive screens that do not allow access to other windows at the same time. These are easy to detect because if you click on a button or menu option when one of these screens is active, the menu will be grayed out and the buttons will not work. You will also hear a chime if you attempt to click anywhere but on the exclusive screen that is currently active.


Report Destination Options

When you choose to print a report, you will be provided with one of two Report Destination screens:

Print Preview Options

Print Preview Options

Print Export Options

Print Export Options

Both screens are fundamentally the same with one exception. Whenever you see the option to Export to Excel Spreadsheet, you can export the raw data the makes up the formal report to a simple spreadsheet. Each column has a header that describes the data in the column below, but otherwise no formatting is included. Some reports lend themselves to exporting and some do not. Those reports that cannot be exported can be identified because you will only receive a Print or Preview selection.

You can select the Report Destination you want in two ways: 1) You can click on the radio button for each choice, or 2) you can click on the image at the top of the screen. The action button next to the 'Cancel' button will be renamed to reflect the choice you have made.


Load Tickets Menu

The Load Tickets Drop-Down Menu provides access to the following options:

· Load Tickets Screen
· Query Load Tickets
· Exit LoadCalc Pro


Load Ticket Entry & Navigation

For LoadCalc Professional!, the Add/Edit Load Tickets Screen is the heart of the system. To access this screen, you can either click 'Tickets' on the Quick Access Toolbar or by clicking 'Load Tickets', 'Load Tickets' from the main drop-down menu.

If you are using the Unregistered Demo version of LoadCalc Professional! a pop-up message will remind you that the Unregistered Demo version will only allow you to enter up to 25 load tickets.

The window below will open to provide access to the Add/Edit Load Tickets screen.

There is one feature on this screen that you should familiarize yourself with first because it will help provide you with important and very useful information. In the top right-hand corner of this screen you will find a screen element entitled 'Calculate Sub-Totals By:' where you can control how the sub-totals are calculated as you enter load tickets. You can click on four options: 1) Tract Id, 2) Logger Id, 3) Hauler Id, 4) Mill Id and 5) Product Id. The white box below these choices is the area where the sub-totals will be displayed and the list of sub-totals will change based upon the selection you make above the box. It is fairly self-explanatory, but clicking on the Logger ID radio button will provide sub-totals by Logger Id. Clicking on Tract Id, will provide sub-totals by Tract Id and so on. You can change the sub-total method at any time and the sub-total box will automatically refresh to reflect the new sub-totals. Immediately below the sub-total box, you will see a daily total of the Delivered values for the date you are currently entering. This total will be the same no matter how you choose to display the sub-totals, but it will change based upon the date and the tickets you enter.

You can sort the grid at the bottom of the screen by clicking on the header name of any column to sort by that column. The grey triangle [image] will move to the column header that you click on to remind you of the current sorting column. The triangle will point in the direction of the sort. It points up to indicate the sort is Ascending, and it points down to indicate that the sort is Descending.

It is important to note that LoadCalc Professional! is designed to allow you to enter load tickets by date. You can enter tickets in any order you like, but the program is optimized for you to pre-sort your load tickets by date and then enter them into the system. You can change the date at any time by either entering a new date into the date field, or you can click on the small button at the end of the date field with the calendar icon 16-078-calendar2 to interactively pick your date from a Pop-Up Calendar.

Additionally, you can change the date one day at a time by clicking one of the arrow keys nav-prev nav-next next to the Pop-Up Calendar button. Clicking the left arrow changes the date to one day previous to the current date. Clicking the right arrow changes the date to one day following the current date. This makes it very easy to move from one date to the next particularly if you have pre-sorted your load tickets.

Once you've selected a date, you can begin entering load tickets. You must complete all of the fields before the program will activate the 'Save' button so you can save the ticket you have entered. Each of the fields are described below:

· Date - Enter the load ticket date. You can click the 16-078-calendar2 Calendar Pop-up button to select a date from a pop-up calendar, or you can click the nav-prev Previous and nav-next Next buttons to move between dates one day at a time. The display grid at the bottom of the page and the Sub-Total window will be refreshed to reflect the Load Tickets found for the selected date.

· Ticket # - If the load ticket you are entering has a load ticket number, enter this here. If the ticket does not have a number, enter a short description of the ticket that makes sense to you and will help you locate the actual ticket again later.

· Tract Id - Enter the tract id of a valid, active logger stored in the Tract List. You can click the button with the magnifying glass 16-014-view to get a Pop-Up List to pick the tract id. If you enter a Tract Id that does not exist in the Tract List, you will be asked if you want to add the new Tract Id to the Tract List. If you click 'No', you will be returned to the Tract Id field to re-enter the Tract Id. If you click 'Yes', the Quick Add - Tract screen will appear where you can enter some basic information about the Tract Id.

· Logger Id - Enter the Logger Id of a valid, active logger stored in the Logger List. You can click the button with the magnifying glass 16-014-view to get a Pop-Up List to pick the logger id. If you enter a Logger Id that does not exist in the Logger List, you will be asked if you want to add the new Logger Id to the Logger List. If you click 'No', you will be returned to the Logger Id field to re-enter the Logger Id. If you click 'Yes', the Quick Add - Logger screen will appear so you can enter some basic information about the Logger Id.

· Hauler Id - Enter the Hauler Id of a valid, active Hauler stored in the Hauler List. You can click the button with the magnifying glass 16-014-view to get a Pop-Up List to pick the Hauler Id. If you enter a Hauler Id that does not exist in the Hauler List, you will be asked if you want to add the new Hauler Id to the Hauler List. If you click 'No', you will be returned to the Hauler Id field to re-enter the Hauler Id. If you click 'Yes', the Quick Add - Hauler screen will appear so you can enter some basic information about the Hauler Id.

· Mill Id - Enter the mill id of a valid, active logger stored in the Mill List. You can click the button with the magnifying glass 16-014-view to get a Pop-Up List to pick the mill id. If you enter a Mill Id that does not exist in the Mill List, you will be asked if you want to add the new Mill Id to the Mill List. If you click 'No', you will be returned to the Mill Id field to re-enter the Mill Id. If you click 'Yes', the Quick Add - Mill screen will appear so you can enter some basic information about the Mill Id.

· Product Id - Enter the product id of a valid product stored in the Product List. You can click the button with the magnifying glass 16-014-view to get a Pop-Up List to pick the product id. If you enter a Product Id that does not exist in the Product List, you will be asked if you want to add the new Product Id to the Product List. If you click 'No', you will be returned to the Product Id field to re-enter the Product Id. If you click 'Yes', the Quick Add - Product screen will appear where you can enter some basic information about the Logger Id.

· Weight - Enter the value of the delivered weight recorded on the load ticket. Usually, this value is in tons.

tips You can click on the Ticket column header so that the sort arrow is pointing down. This should list your tickets in descending order so the last ticket you entered to always be at the top of the list.

Note the last column on the grid with the header 'Pd.' A check mark in this column indicates that the ticket has been marked as having been paid on the Clear Paid Tickets screen.

Saving Load Tickets

Once all of the fields have been entered, the 'Save' button should activate and you can click save to store the load ticket in the grid below. The system will check all of the fields once again to verify the accuracy of the data entry and prompt you if there are any errors that need to be corrected prior to saving. Once the save has been completed, the new load ticket will be displayed in the grid at the bottom of the screen.

If you are using the Unregistered Demo version of LoadCalc Professional!, each time you save a load ticket you will be reminded that the program will only store up to 25 tickets and how many more tickets you can save. After you've entered 25 tickets, the program will save no more load tickets.

Once the program is registered, this nag screen will go away.

Settlement Rates

We need to take a moment to discuss Settlement Rates. While you can certainly enter all of the possible combinations of Settlement Rates manually when you enter the Tract information on the Tract List screen, you may optionally set the Settlement Rates while entering Load Tickets. Settlement Rates are organized within LoadCalc Professional! based upon the unique combinations of Tract Id, Logger Id, Hauler Id, Mill Id, and Product Id entered on Load Tickets.

After you complete the entry of a Load Ticket, the program automatically checks to see if the particular combination you entered matches the Load Ticket already exists in the Tract Settlement Rates table. If the combination cannot be found, a new record will be created in the Settlement Rate table and you will be asked if you want to update the Settlement Rates at this time:

If you click the 'Yes' button, you will be presented with a special version of the Edit Settlement Rates screen that will only allow you to edit the rates, but not change any of the qualifier Id's. After you've completed the changes you want to make to the rates, click the 'Save' or 'Exit' button to return to the Add/Edit Load Tickets screen.

This option to enter Settlement Rates during the entering of Load Tickets is only available when new, unique combinations are detected. If a Settlement Rate record has previously been created, the program will not prompt you to update the rates. To change Settlement Rates at any time after the Settlement Rate record has been created, you must go to the Tract Settlement Rates screen.

Editing Load Tickets

If you need to Edit a Load Ticket, locate the ticket in the grid at the bottom of the screen and either double-click on any column of the load ticket, or click on the 'Edit' button. This will open the Edit Load Tickets screen to provide you with a way to edit any part of the saved load ticket.

tips If you attempt to edit a ticket that has previously been marked as having been paid on the Clear Paid Tickets screen, then a message will appear on the screen indicating that the ticket has been cleared and all the fields will be disabled to prevent editing. If you happen to need to edit a ticket that has already been cleared, you will need to return to the Clear Paid Tickets screen and unclear the ticket. Tickets that you have received payment for should not be changed and this feature prevents that from happening accidentally.

Deleting Load Tickets

If you need to Delete a Load Ticket, click on the ticket you want to delete in the grid at the bottom of the screen and then click the 'Delete' button. You will be prompted to confirm whether you really want to delete the selected ticket. If you confirm the deletion, you will be asked one more time if you are absolutely sure that you want to permanently delete this ticket. If you confirm the deletion a second time, the ticket will be removed from the grid and deleted from the Load Ticket table. Tract Production Totals will be reduced to reflect the amount of the deleted delivered weight.

Print Load Tickets

To print a quick list of the load tickets entered for a single date, click the 'Print' button. You will be asked to preview, print or export the report. The report will be sorted the same as the grid at the bottom of the screen.


Edit Saved Ticket

If you need to Edit a Load Ticket, locate the ticket in the grid at the bottom of the Add/Edit Load Tickets screen and either double-click on any column of the load ticket, or click on the 'Edit' button. This will open the Edit Load Tickets screen below to provide you with a way to edit any part of the saved load ticket.

· Date - Enter the load ticket date. You can click the 16-078-calendar2 Calendar Pop-up button to select a date from a pop-up calendar

· Ticket # - If the load ticket you are entering has a load ticket number, enter this here. If the ticket does not have a number, enter a short description of the ticket that makes sense to you and will help you find the actual ticket in your files.

· Tract Id - Enter the tract id of a valid, active logger stored in the Tract List. You can click the button with the magnifying glass 16-014-view to get a Pop-Up List to pick the tract id. If you enter a Tract Id that does not exist in the Tract List, you will be asked if you want to add the new Tract Id to the Tract List. If you click 'No', you will be returned to the Tract Id field to re-enter the Tract Id. If you click 'Yes', the Quick Add - Tract screen will appear where you can enter some basic information about the Tract Id.

· Logger Id - Enter the logger id of a valid, active logger stored in the Logger List. You can click the button with the magnifying glass 16-014-view to get a Pop-Up List to pick the logger id. If you enter a Logger Id that does not exist in the Logger List, you will be asked if you want to add the new Logger Id to the Logger List. If you click 'No', you will be returned to the Logger Id field to re-enter the Logger Id. If you click 'Yes', the Quick Add - Logger screen will appear where you can enter some basic information about the Logger Id.

· Hauler Id - Enter the Hauler Id of a valid, active Hauler stored in the Hauler List. You can click the button with the magnifying glass 16-014-view to get a Pop-Up List to pick the Hauler Id. If you enter a Hauler Id that does not exist in the Hauler List, you will be asked if you want to add the new Hauler Id to the Hauler List. If you click 'No', you will be returned to the Hauler Id field to re-enter the Hauler Id. If you click 'Yes', the Quick Add - Hauler screen will appear so you can enter some basic information about the Hauler Id.

· Mill Id - Enter the mill id of a valid, active logger stored in the Mill List. You can click the button with the magnifying glass 16-014-view to get a Pop-Up List to pick the mill id. If you enter a Mill Id that does not exist in the Mill List, you will be asked if you want to add the new Mill Id to the Mill List. If you click 'No', you will be returned to the Mill Id field to re-enter the Mill Id. If you click 'Yes', the Quick Add - Mill screen will appear where you can enter some basic information about the Mill Id.

· Product Id - Enter the product id of a valid product stored in the Product List. You can click the button with the magnifying glass 16-014-view to get a Pop-Up List to pick the product id. If you enter a Product Id that does not exist in the Product List, you will be asked if you want to add the new Product Id to the Product List. If you click 'No', you will be returned to the Product Id field to re-enter the Product Id. If you click 'Yes', the Quick Add - Product screen will appear where you can enter some basic information about the Logger Id.

· Weight - Enter the value of the delivered weight recorded on the load ticket. Usually, this value is in tons.

This screen works in a very similar way to the Add/Edit Load Tickets screen. Correct any of the fields and then click the 'Save' button to record the changes. If you want to undo any of the changes you make prior to clicking the 'Save' button, you can click the 'Undo' button and the ticket will be restored to its original state. Click 'Exit' to return to the Add/Edit Load Tickets screen. Your changes will be automatically displayed in the grid at the bottom of the screen.

tips If you attempt to edit a ticket that has previously been marked as having been paid on the Clear Paid Tickets screen, then a message will appear on the screen indicating that the ticket has been cleared and all the fields will be disabled to prevent editing. If you happen to need to edit a ticket that has already been cleared, you will need to return to the Clear Paid Tickets screen and unclear the ticket. Tickets that you have received payment for should not be changed and this feature prevents that from happening accidentally.


Edit Settlement Rates

After you complete the entry of a Load Ticket and click the 'Save' button, the program automatically checks to see if the particular combination you entered matches the Load Ticket already exists in the Tract Settlement Rates table. If the combination cannot be found, a new record will be created in the Settlement Rate table and you will be asked if you want to update the Settlement Rates at this time:

If you click the 'Yes' button, you will be presented with a special version of the Edit Settlement Rates screen that will only allow you to edit the rates, but not change any of the qualifier Id's. After you've completed the changes you want to make to the rates, click the 'Save' or 'Exit' button to return to the Add/Edit Load Tickets screen.

After you've completed the changes you want to make to the rates, click the 'Save' or 'Exit' button to return to the Add/Edit Load Tickets screen.


Quick Add - Logger

If you enter a Logger Id a field on either the Add/Edit Load Tickets screen or the Edit Saved Ticket screen that cannot be located in the Logger List, the following prompt will appear:

If you click the 'No' button, you will be returned to the Logger Id field to re-enter the Logger Id. If you click the 'Yes' button, the following screen will appear to allow you to enter some basic information about the new Logger.

Click the 'Save' button to save the new Logger information and click the 'Exit' button to return to the previous screen.


Quick Add - Hauler

If you enter a Hauler Id a field on either the Add/Edit Load Tickets screen or the Edit Saved Ticket screen that cannot be located in the Hauler List, the following prompt will appear:

If you click the 'No' button, you will be returned to the Hauler Id field to re-enter the Hauler Id. If you click the 'Yes' button, the following screen will appear to allow you to enter some basic information about the new Hauler.

Click the 'Save' button to save the new Hauler information and click the 'Exit' button to return to the previous screen.


Quick Add - Mill

If you enter a Mill Id a field on either the Add/Edit Load Tickets screen or the Edit Saved Ticket screen that cannot be located in the Mill List, the following prompt will appear:

If you click the 'No' button, you will be returned to the Mill Id field to re-enter the Mill Id. If you click the 'Yes' button, the following screen will appear to allow you to enter some basic information about the new Mill.

Click the 'Save' button to save the new Mill information and click the 'Exit' button to return to the previous screen.


Quick Add - Product

If you enter a Product Id a field on either the Add/Edit Load Tickets screen or the Edit Saved Ticket screen that cannot be located in the Product List, the following prompt will appear:

If you click the 'No' button, you will be returned to the Product Id field to re-enter the Product Id. If you click the 'Yes' button, the following screen will appear to allow you to enter some basic information about the new Product.

Click the 'Save' button to save the new Product information and click the 'Exit' button to return to the previous screen.


Quick Add - Tract

If you enter a Tract Id a field on either the Add/Edit Load Tickets screen or the Edit Saved Ticket screen that cannot be located in the Tract List, the following prompt will appear:

If you click the 'No' button, you will be returned to the Tract Id field to re-enter the Tract Id. If you click the 'Yes' button, the following screen will appear to allow you to enter some basic information about the new Tract.

Click the 'Save' button to save the new Tract information and click the 'Exit' button to return to the previous screen.


Query Load Tickets

There may be times when you wish to retrieve Load Tickets from the tickets stored in the Load Ticket table in ways that may or may not be available to you via the normal reports that come pre-installed with LoadCalc Professional!. To provide you with maximum functionality in this regard, LoadCalc has a special screen included called 'Query Load Tickets' that you can use to pull up tickets in any way you need to:

You can enter details into the blank fields on this screen and each time you change something, the 'Run Query' button will activate, turn red and you can then click the 'Run Query' button to search the history for the Load Tickets that match the selections you've made.

For example, if you want to see all of the Load Tickets entered for a single Logger, enter the Logger Id into the appropriate field and then click the 'Run Query' button to retrieve all of the Logger's tickets.

You can perform a query on any combination of settings. If no tickets are found for the combination you've entered then the grid will remain blank and the Sub-Totals window will indicate that 'No Tickets' were available.

You can sort the grid at the bottom of the screen by clicking on the header name of any column to sort by that column. The grey triangle [image] will move to the column header that you click on to remind you of the current sorting column. The triangle will point in the direction of the sort. It points up to indicate the sort is Ascending, and it points down to indicate that the sort is Descending.

tips When setting up your query, the Start Date and End Date fields have two very special extra features attached to them. If you enter a Start Date and leave the End Date blank, the Query engine will retrieve all tickets entered on the Start Date as well as any tickets entered on any date AFTER the Start Date. Conversely, if you enter an End Date and leave the Start Date blank, all tickets entered on the End Date and any date PRIOR to the End Date will be retrieved.

tips Put your cursor in any field and press the space bar and then hit the TAB button, the 'Run Query' button should light up so you can click on it. When you click on the 'Run Query' button with empty Query Fields will retrieve ALL tickets in the Load Ticket Table. This is a quick way to pull a total for all tickets entered in LoadCalc Professional!.

tips Notice that the last column with the header titled 'Pd' indicates whether a ticket has been paid or not. This is also indicated by a bold font shown on all paid tickets.


Exit LoadCalc Pro

Select 'Load Tickets' on the main menu and then click 'Exit LoadCalc Pro' to exit LoadCalc Professional!.

Any open windows will be closed. Be sure that you have saved any changes within open screens before exiting LoadCalc Professional! to prevent any accidental loss of changes.


Lists Menu

Lists Drop-Down Menu

Lists Drop-Down Menu

The Lists Drop-Down Menu provides access to the basic tables that make up LoadCalc Professional!.

· Tract List
· Mill List
· Logger List
· Product List
· County Name List
· Expense Code List
· Postal Code List


Tracts

You can access the Tract List screen either by clicking on the 'Tracts' button on the Quick Access Toolbar, or by clicking 'Lists', 'Tracts' from the main menu. The screen above will open and give the user the ability to Add, Edit or Delete tracts.

Some navigational tips to remember:

· The yellow grid on the left side shows you all of the Active tracts and provides a fast, easy way to navigate from one tract to another.
· Clicking on the title of the grid will allow you to switch between Active, Inactive or All tracts.
· The four small arrow buttons in the top right-hand corner of the screen will move the focus from one tract to another either one at a time (middle two buttons) or to the first record or last record (outside two buttons). These buttons are in the following order: Top, Previous, Next, Bottom.
· The File Control Toolbar is how you will add, delete, undo, save and exit.

Probably the most important field on this screen is the Tract Id. The Tract Id is a twenty (20) character unique identifier for each tract entered into the system. All of the sub tables reference this identifier to keep all of the records related together. All load tickets entered into the system must be assigned to a Tract Id in order to produce accurate reports. Since you will probably reference this Id often, take a few minutes to think of a naming scheme that works best in your company. It is possible to simply use numbers, but numbers are more difficult to remember. What may work better is some reference to the Description.

For example, if the tract is owned by someone named Bubba Johnson, you may want to name the tract JOHNSON01 to indicate this is the first tract from anyone named Johnson. Another method of naming might be to use a few characters of the last name and a few of the first name. In our previous example, Bubba Johnson create a Tract Id such as JOHNBUB. One recommendation might be to always end each Tract ID with a 2-digit number just in case you have tracts with similar Tract Ids. The best advice is to pick a method of naming and stick with it. It will save you a lot of time in the long run.

The Description field provides up to 50 alphanumeric characters to help describe the tract in more detail

The Contact field is usually the name of the owner of the tract.

The Address, City, State, and Zip fields can either be the location of the Tract or the contact information of the owner of the tract. The State field is unique in the sense that you cannot type directly in the field. Any key you press will automatically take you to the closest match within the Postal Code List. As you type the name of the state, the system will do its best to find the matching state name to save you some typing.

Email, Telephone, Cell #, Fax # and Alt # fields are self-explanatory.

In the bottom right-hand corner of this screen is a series of tabs with various extended information you can store on the tract.

Location Tab

On the Location Tab, you can enter a County or select a County that you've already entered by clicking on the small magnifying glass at the end of the County field. If you enter a county that hasn't already been entered, you'll be prompted to add the new county to the County List table. Enter the Section, Township, Range and number of Acres of the Tract.

Contract Tab

Clicking on the Contract tab will give you access to the Contract Date, Cut Start Date, Cut End Date fields. Clicking on the small calendar at the end of each field will bring up a calendar so you can pick the dates directly rather than type them.

Comments Tab

Clicking the Comments Tab will display a small box where you can type up to 250 alphanumeric characters as notes. This can be any information that you want to store on the tract that can't be stored in any of the provided fields.

More... Tab

The More... Tab displays buttons which provide access to various sub-tables that store in-depth information and totals related to the tract. Some of this information is updated automatically as you enter load tickets and some must be entered directly by you. The More...Tab provides access to the following screens:

· Income
· Expenses
· Bank Loans
· Production Totals
· Settlement Rates

Click on any of the previous items to see details on each sub-screen.

You can click the 'Print' button to print or export a quick list of the tracts stored in the system.

You can click the 'History' button to view all load tickets entered for the highlighted tract.

Click 'CCIV Import' to import tract details from CruiseCalc IV for Windows.


Tract Bank Loans

Use this screen to keep up with any loan amounts that you have taken out against the selected Tract.

You can enter the Loan #, Bank Name (click the magnifying glass button 16-014-view next to the Bank column to select a bank name from a pop-up list), a short Description, Loan Origination Date (You can click the small calendar button 16-078-calendar2 to access a pop-up calendar to pick your date.), Loan Due Date (You can click the small calendar button 16-078-calendar2 to access a pop-up calendar to pick your date.), the Principal amount, and the Interest Rate percentage.

The large blank area below the grid is a comment field that you can use to enter up to 250 characters of text on any individual transaction. These comments will not appear on any report, but are to be used to provide internal notes. These comments are displayed as you click on each transaction in the list.

This information will be printed on the Profit/Loss Report, the Tract Loan Detail and the Tract Loan Summary reports.

tips While the information entered on this screen is not directly posted to the Tract Expenses screen, it is helpful to enter Bank Loan information on this screen to keep up with Tract-To-Date principal and interest payments. The reason this information is not automatically posted to the Tract Expenses screen is because loans may or may not be directly related to specific tracts. This allows a great deal freedom in how you apply Interest Expense to different tracts.

If you choose to track a Loan on this screen, a good suggestion is to enter your original loan amount as a negative value to indicate the debt and then enter positive values for principal and interest payments in order to keep a running balance of your loan principal.


Tract Expenses

Use the Tract Expenses screen to record any expenses that are directly related to the selected Tract.

When add a record to this screen, you can enter a short description of the expense. Next you can select an Expense Type from a drop-down menu in the Exp Type column. Next enter the date of the expense, remembering that you can click the small calendar next to the date column to pick the date you want from a pop-up calendar. Finally, the Amount column is where you will enter the total amount of the expense. At the bottom of the grid, you can enter Comments up to 250 characters on each of the records entered in the table.

Anytime you access this screen, the Tract Total amount will reflect the total amount of all expenses recorded on the Tract.

tips LoadCalc Professional! is not a 'true' accounting system in the sense that Settlement Reports do not automatically post to the Tract Expenses screen. This is due to the fact that there may be other factors involved in the final amounts written to Loggers. Also, because LoadCalc Professional! does not print checks there may be variations in the amounts determined to be settlements by LoadCalc and the final check that you write to a logger.

If you want the total expenses of the Tract reflected on the Profit/Loss report, you must manually enter all checks written against the Tract on this screen.


Tract Income

The Tract Income screen is where you can record any payments you have received for timber cut and delivered from the Tract.

You can enter the Date the check was received (You can click the small calendar button to access a pop-up calendar to pick your date.), a short description of the payment (this might be a good place to record a check number), select the mill that made the payment, the Chk # and the Stumpage column is where you would enter the total amount received. You can also enter Comments up to 250 characters on each record entered.

Anytime you view this screen, the Tract Total reflects the total of all amounts received to date on this Tract.

After you complete the entry of the payment details, you can click the 'Clear Tkts' button to Clear Paid Tickets with the payment you just entered.

tips You must enter a Date, select a Mill and enter a Chk # before the 'Clear Tkts' button will activate and allow you to click on it.

If you wish to print a Tract Profit/Loss Report, this screen should be updated, otherwise the Tract will show no Income and will appear as a total loss.


Tract Clear Paid Tickets

Clear Paid Tickets

The Clear Paid Tickets screen opens when you click the 'Clear Tkts' button on the Tract Income screen. The top of the screen contains details of the payment entered on the Tract Income screen.

The Clear Paid Tickets screen will show all un-cleared tickets for the Mill Id you entered on the Tract Income screen. Also shown on this screen is any tickets that have been previously marked for the Check Number that was entered. Clear any tickets that are associated with the payment entered by clicking on the checkbox in the 'Pd' column. Clicking the check box associates the ticket with the payment and un-checking the box removes the association. This is helpful in case the wrong ticket is marked paid, or you need to go back and edit a ticket after it has been cleared.

Click the 'Save' button to save any changes you have made on this screen.

tips Once a ticket has been cleared and associated with a particular payment, the ticket can no longer be edited. If you need to edit a ticket that has already been cleared, return to this screen and un-check the 'Pd' checkmark to make the ticket editable again. Remember, you will need to return to this screen and re-mark the check as paid after your edits are completed.


Tract Production Results

The Tract Production Totals screen records the Products cut off a Tract along with the total Delivered amounts of each species. You can enter these records manually or they will entered automatically for you as you enter Load Tickets.

If you enter the Production records manually, you can select the Product Id from a drop-down list and the Expected Cut amount. All other columns will be updated automatically by LoadCalc Professional! as load tickets are entered.

The Expected Cut should be the amount you expect to deliver from the Tract for each individual species. The system will update Actual Cut amounts and Actual Loads from the Load Tickets entered for the selected Tract.

The Tract totals will always reflect the total to date of the Expected, Actual, and Loads columns automatically. New delivery amounts as well as changes to Load Tickets are automatically reflected here without any additional work on your part.

For Example, if you enter a Load Ticket for the wrong tract, and then edit the Load Ticket to reflect the correct tract, the amount entered on the load ticket will be moved from the first tract to the second tract respectively. If the species record was created at the time the Load Ticket was entered, the species production record will be left here even if the actual amount delivered is moved to another tract and the Actual Cut will be shown as zero.

tips If you are ever in doubt as to the totals listed here, you can run the Re-Calculate Production Totals on the Tools Menu and re-calculate the total values for all amounts on tracts based upon the load tickets stored in the system. This procedure is designed to be non-destructive, but it would be a good idea to back up your data prior to running this process. Depending upon the number of tickets you have entered into the system, this procedure can take several minutes.


Tract Settlement Rates

As you enter Load Tickets in LoadCalc Professional!, the Tract Production Settlement Rates screen will be updated with any unique combinations of Logger Id's, Mill Id's and Product Id's.

As you enter Load Tickets in LoadCalc Professional!, the Tract Production Settlement Rates screen will be updated with any unique combinations of Logger Id's, Mill Id's and Product Id's. The system will not automatically set the Rate/Ton amount for you. This will have to be done manually. You can enter all of the potential combinations at the time you create the Tract, or wait and simply update the Rates whenever you run the Settlement Worksheets.

The Settlement Worksheet Report will automatically check for rates that are zero and provide you with a list of those if you choose to print it. If you run Settlement Worksheets with any zero rates, those line items will be extended to a line payment amount of zero so it will be quite easy to identify any missing rates.

On any tab, you can click the 'Add' button to add a new Settlement Rate, or the 'Edit' button to edit an existing Settlement Rate.

A window similar to the one above will open and if adding a new Settlement Rate, you will be able to select the Logger Id, Hauler Id, Mill Id, and Product Id (These cannot be changed when editing.). Enter a rate for Stumpage, Logger, Hauler and/or Owner.

Note the color coding of the screen above. The Stumpage Rate is the amount of money your company will be paid by the Mill for every load delivered; therefore this amount is colored green for income. The next three rates are amounts you will pay to sub-contractors; therefore, these amounts are shown in a light red to indicate outgoing money. The final amount shown on this screen is the profit as determined by subtracting the rates for Loggers, Haulers, and Owners from the Stumpage Rate. This is the amount of money that your company will net from each load delivered and will be displayed with a green color if the ticket rates are profitable and red if the ticket rates are set to a loss.

Just remember Green is Good, Red is Bad.

tips Because the list of rates can get fairly long, you can filter the Settlement Rate list on any tab to see just the rates you are interested in. Select any Logger Id, Hauler Id, Tract Id, or Product Id and the screen will refresh and show you just the Settlement Rates that match the selections you've made. For a quick view of Rates that have a zero value, check the box labeled 'Display Only Records with Zero Rate Values.'


Print Tracts

Clicking the 'Print' button on the Tract List screen will bring up the following option.

If you click 'Yes', all tracts stored in the Tract List will be included on the Tract List Report. If you click 'No', then only Active Tracts will be included on the Tract List Report. You will be given the choice to Preview, Print or Export the Tract List.

Clicking 'Preview' produces the Report Preview below.


Tract History

Clicking the 'History' button on the Tract List screen will display the following screen:

This screen lists all Load Tickets entered for the selected Tract.

You can Edit Saved Tickets from this screen. Double-Click on any ticket or click on a ticket to highlight it and then click the 'Edit' button.

You can sort the grid at the bottom of the screen by clicking on the header name of any column to sort by that column. The grey triangle [image] will move to the column header that you click on to remind you of the current sorting column. The triangle will point in the direction of the sort. It points up to indicate the sort is Ascending, and it points down to indicate that the sort is Descending.

Once you have the tickets ordered the way you prefer, you can click the 'Print' button to access the Preview, Print and Export option window.

tips If you need to filter the ticket history by more than the general History screen, use the Query Load Tickets screen where you can select multiple filters and only see the tickets you really want.


CCIV Import

If you have our sister product, CruiseCalc IV for Windows, you can import the basic information from a tally sheet into LoadCalc Professional! as a new Tract. Clicking the 'CCIV Import' button from the Tract List screen and the following list of Tally Sheets will be displayed for you to make your selection. The Tally Sheets will be shown in reverse date order so the latest Tally Sheets will always be listed first. Click on the Tally Sheet you want to import and then click the 'Import' button. LoadCalc Professional! will combine the Clientkey and the Cruise # to create the Tract Id. If this created Tract Id already exists in your Tract List, you will be prompted to enter a new Tract Id. Once you have a unique Tract Id, the new tract will be created and control will return to the Tract List screen.

At this time, LoadCalc Professional! will not import the species records because of possible differences in the Product Ids stored in LoadCalc Professional! and the Species stored in CruiseCalc IV for Windows.


Mills

You can access the Mill List screen either by clicking on the 'Mills' button on the Quick Access Toolbar, or by clicking 'Lists', 'Mills' from the main menu. The screen above will open and give the user the ability to Add, Edit or Delete mills.

Some navigational tips to remember:

· The yellow grid on the left side shows you all of the Active mills and provides a fast, easy way to navigate from one mill to another.
· Clicking on the title of the grid will allow you to switch between Active, Inactive or All mills.
· The four small arrow buttons in the top right-hand corner of the screen will move the focus from one mill to another either one at a time (middle two buttons) or to the first record or last record (outside two buttons). These buttons are in the following order: Top, Previous, Next, Bottom.
· The File Control Toolbar is how you will add, delete, undo, save and exit.

Probably the most important field on this screen is the Mill Id. The Mill Id is a twenty (20) character unique identifier for each mill entered into the system. All load tickets entered into the system must be assigned to a Mill Id in order to produce accurate reports. Since you will probably reference this Id often, take a few minutes to think of a naming scheme that works best in your company. It is possible to simply use numbers, but numbers are more difficult to remember. The best advice is to pick a method of naming and stick with it. It will save you a lot of time in the long run.

The Contact field is usually the name of the owner of the mill.

The Company field provides up to 50 alphanumeric characters to help describe the mill in more detail

The Address, City, State, and Zip fields can either be the location of the mill or the contact information of the owner of the mill. The State field is unique in the sense that you cannot type directly in the field. Any key you press will automatically take you to the closest match within the Postal Code List. As you type the name of the state, the system will do its best to find the matching state name to save you some typing.

Email, Telephone, Cell #, Fax # and Alt # fields are self-explanatory.

In the bottom right-hand corner of this screen is a series of tabs with various extended information you can store on the mill.

Comments Tab

Clicking the Comments Tab will display a small box where you can type up to 250 alphanumeric characters as notes. This can be any information that you want to store on the mill that can't be stored in any of the provided fields.

Click the 'Print' button to print a report of the data displayed.

Click the 'History' button to view a list of all Load Tickets entered for the selected Mill.


Print Mills

Clicking the 'Print' button on the Mill List screen will bring up the following option.

If you click 'Yes', all tracts stored in the Mill List will be included on the Mill List Report. If you click 'No', then only Active Mills will be included on the Mill List Report. You will be given the choice to Preview, Print or Export the Mill List.

Clicking 'Preview' produces the Report Preview below.


Mill History

Clicking the 'History' button on the Mill List screen will display the following screen:

This screen lists all Load Tickets entered for the selected Mill.

You can Edit Saved Tickets from this screen. Double-Click on any ticket or click on a ticket to highlight it and then click the 'Edit' button.

You can sort the grid at the bottom of the screen by clicking on the header name of any column to sort by that column. The grey triangle [image] will move to the column header that you click on to remind you of the current sorting column. The triangle will point in the direction of the sort. It points up to indicate the sort is Ascending, and it points down to indicate that the sort is Descending.

Once you have the tickets ordered the way you prefer, you can click the 'Print' button to access the Preview, Print and Export option window.

tips If you need to filter the ticket history by more than the general History screen, use the Query Load Tickets screen where you can select multiple filters and only see the tickets you really want.


Loggers

You can access the Logger List screen either by clicking on the 'Loggers' button on the Quick Access Toolbar, or by clicking 'Lists', 'Loggers' from the main menu. The screen above will open and give the user the ability to Add, Edit or Delete loggers.

Some navigational tips to remember:

· The yellow grid on the left side shows you all of the Active Loggers and provides a fast, easy way to navigate from one logger to another.
· Clicking on the title of the grid will allow you to switch between Active, Inactive or All Loggers.
· The four small arrow buttons in the top right-hand corner of the screen will move the focus from one logger to another either one at a time (middle two buttons) or to the first record or last record (outside two buttons). These buttons are in the following order: Top, Previous, Next, Bottom.
· The File Control Toolbar is how you will add, delete, undo, save and exit.

Probably the most important field on this screen is the Logger Id. The Logger Id is a twenty (20) character unique identifier for each logger entered into the system. All load tickets entered into the system must be assigned to a Logger Id in order to produce accurate reports. Since you will probably reference this Id often, take a few minutes to think of a naming scheme that works best in your company. It is possible to simply use numbers, but numbers are more difficult to remember. The best advice is to pick a method of naming and stick with it. It will save you a lot of time in the long run.

The Contact field is usually the name of the owner of the logger.

The Company field provides up to 50 alphanumeric characters to help describe the logger in more detail

The Address, City, State, and Zip fields can either be the location of the logger or the contact information of the owner of the logger. The State field is unique in the sense that you cannot type directly in the field. Any key you press will automatically take you to the closest match within the Postal Code List. As you type the name of the state, the system will do its best to find the matching state name to save you some typing.

Email, Telephone, Cell #, Fax # and Alt # fields are self-explanatory.

In the bottom right-hand corner of this screen is a series of tabs with various extended information you can store on the logger.

Comments Tab

Clicking the Comments Tab will display a small box where you can type up to 250 alphanumeric characters as notes. This can be any information that you want to store on the logger that can't be stored in any of the provided fields.

More... Tab

The More... Tab displays buttons that provide access to sub-tables that store in-depth information. The More...Tab provides access to the following screens:

· Pay Adjustments

Click the 'Print' button to print a report of the data displayed.

Click the 'History' button to view a list of all Load Tickets entered for the selected Logger.


Pay Adjustments

Use the Logger Pay Adjustments window to enter adjustments to be applied to Settlement Worksheets for the selected Logger. You can access this screen from the More...Tab on the Logger List screen.

You can enter a short description of the adjustment which will appear on the Settlement Worksheet.

There are three types of adjustments that you can select: Dollar, Percent and Per Load. Dollar adjustments are flat dollar amounts that will be added or subtracted directly from the final total of the Settlement Worksheet for the selected loggers. Percent adjustments are percentage values that will be calculated against the final total of the Settlement Worksheet. Per Load adjustments are flat dollar amounts that are multiplied against the total number of loads on the Settlement Worksheet.

Adjustment Amounts can be either positive or negative and will provide Credits or Debits against the total amount of the Settlement Worksheet for the selected logger respectively.

Checking the Active checkbox means that the adjustment will be calculated on all future Settlement Worksheets and unchecking this box effectively makes the adjustment inactive and will prevent the adjustment from being calculated.

It should be noted that Pay Adjustments are not permanent and are not stored within LoadCalc Professional! and only appear on the Settlement Worksheets. These adjustments are included to provide a reference to the Payor that adjustments should be taken on the final check written to the Logger. Adjustments are applied to the totals calculated on any Settlement Report regardless of the date range of the report. Therefore care must be taken to only include date ranges on the Settlement reports that you know haven't been paid yet or adjustments can be calculated for previous loads. Understand that Adjustments are provided only as a convenience NOT as an accounting feature.


Print Loggers

Clicking the 'Print' button on the Logger List screen will bring up the following option.

If you click 'Yes', all Loggers stored in the Logger List will be included on the Logger List Report. If you click 'No', then only Active Loggers will be included on the Logger List Report. You will be given the choice to Preview, Print or Export the Logger List.

Clicking 'Preview' produces the Report Preview below.


Logger History

Clicking the 'History' button on the Logger List screen will display the following screen:

This screen lists all Load Tickets entered for the selected Logger.

You can Edit Saved Tickets from this screen. Double-Click on any ticket or click on a ticket to highlight it and then click the 'Edit' button.

You can sort the grid at the bottom of the screen by clicking on the header name of any column to sort by that column. The grey triangle [image] will move to the column header that you click on to remind you of the current sorting column. The triangle will point in the direction of the sort. It points up to indicate the sort is Ascending, and it points down to indicate that the sort is Descending.

Once you have the tickets ordered the way you prefer, you can click the 'Print' button to access the Preview, Print and Export option window.

tips If you need to filter the ticket history by more than the general History screen, use the Query Load Tickets screen where you can select multiple filters and only see the tickets you really want.


Haulers

You can access the Hauler List screen either by clicking on the 'Hauler' button on the Quick Access Toolbar, or by clicking 'Lists', 'Haulers' from the main menu. The screen above will open and give the user the ability to Add, Edit or Delete Haulers.

Some navigational tips to remember:

· The yellow grid on the left side shows you all of the Active Haulers and provides a fast, easy way to navigate from one Hauler to another.
· Clicking on the title of the grid will allow you to switch between Active, Inactive or All Haulers.
· The four small arrow buttons in the top right-hand corner of the screen will move the focus from one mill to another either one at a time (middle two buttons) or to the first record or last record (outside two buttons). These buttons are in the following order: Top, Previous, Next, Bottom.
· The File Control Toolbar is how you will add, delete, undo, save and exit.

Probably the most important field on this screen is the Hauler Id. The Hauler Id is a twenty (20) character unique identifier for each Hauler entered into the system. All load tickets entered into the system must be assigned to a Hauler Id in order to produce accurate reports. Since you will probably reference this Id often, take a few minutes to think of a naming scheme that works best in your company. It is possible to simply use numbers, but numbers are more difficult to remember. The best advice is to pick a method of naming and stick with it. It will save you a lot of time in the long run.

The Contact field is usually the name of the owner of the Hauler.

The Company field provides up to 50 alphanumeric characters to help describe the Hauler in more detail

The Address, City, State, and Zip fields can either be the location of the Hauler or the contact information of the owner of the Hauler. The State field is unique in the sense that you cannot type directly in the field. Any key you press will automatically take you to the closest match within the Postal Code List. As you type the name of the state, the system will do its best to find the matching state name to save you some typing.

Email, Telephone, Cell #, Fax # and Alt # fields are self-explanatory.

In the bottom right-hand corner of this screen is a series of tabs with various extended information you can store on the Hauler.

Comments Tab

Clicking the Comments Tab will display a small box where you can type up to 250 alphanumeric characters as notes. This can be any information that you want to store on the Hauler that can't be stored in any of the provided fields.

Click the 'Print' button to print a report of the data displayed.

Click the 'History' button to view a list of all Load Tickets entered for the selected Hauler.


Print Haulers

Clicking the 'Print' button on the Hauler List screen will bring up the following option.

If you click 'Yes', all Haulers stored in the Hauler List will be included on the Hauler List Report. If you click 'No', then only Active Haulers will be included on the Hauler List Report. You will be given the choice to Preview, Print or Export the Hauler List.

Clicking 'Preview' produces the Report Preview below.


Hauler History

Clicking the 'History' button on the Hauler List screen will display the following screen:

This screen lists all Load Tickets entered for the selected Hauler.

You can Edit Saved Tickets from this screen. Double-Click on any ticket or click on a ticket to highlight it and then click the 'Edit' button.

You can sort the grid at the bottom of the screen by clicking on the header name of any column to sort by that column. The grey triangle [image] will move to the column header that you click on to remind you of the current sorting column. The triangle will point in the direction of the sort. It points up to indicate the sort is Ascending, and it points down to indicate that the sort is Descending.

Once you have the tickets ordered the way you prefer, you can click the 'Print' button to access the Preview, Print and Export option window.

tips If you need to filter the ticket history by more than the general History screen, use the Query Load Tickets screen where you can select multiple filters and only see the tickets you really want.


Products

Use the Product List to maintain the list of species that can be entered on Load Tickets. You can enter a Product Id and a Description. If you attempt to delete a Product Id that has been used on a Load Ticket or setup in the Settlement Rates table the program will not allow the deletion to occur.

Click the 'Print' button to print a report of the data displayed.


Print Product List

Click the 'Print' button on the Product List screen and you will be given the option to Preview, Print or Export the following report.


Bank Names

The Bank Names list is used to help you quickly identify Bank Loan transactions on the Tract Bank Loans screen. This name will appear on all Bank Reports as well. If a Bank Name has been used on any Bank Loan transaction, you cannot delete the name from this list.

Click the 'Print' button to print a report of the data displayed.


Print Banks

Click the 'Print' button on the Bank Name List screen and you will be given the option to Preview, Print or Export the following report.


County Names

Use the County Name List to maintain the list of counties that can be entered on Tracts. As indicated on the screen, the best practice is to enter the name of the county followed by the state to completely identify the county on look up lists and reports. If you attempt to delete a County name that has been used on a Tract, the program will not allow the deletion to occur.

Click the 'Print' button to print a report of the data displayed.


Print County Name List

Click the 'Print' button on the County Name List screen and you will be given the option to Preview, Print or Export the following report.


Expense Codes

Use the Expense Code List to maintain the list of expense codes that can be entered on the Tract Expense screen. You can enter an Expense Code and an Expense Description. If you attempt to delete a Expense Code that has been used on a Tract Expense record, the program will not allow the deletion to occur.

Click the 'Print' button to print a report of the data displayed.


Print Expense Code List

Click the 'Print' button on the Expense Codes List screen and you will be given the option to Preview, Print or Export the following report.


Postal Codes

Use the Postal Code List to maintain the list of states that can be entered on Hauler, Logger, Mill or Tract screens. You can enter a Postal Code and a State Name. If you attempt to delete a Postal Code that has been used on a Hauler, Logger, Mill or Tract screen, the program will not allow the deletion to occur.

Click the 'Print' button to print a report of the data displayed


Print Postal Code List

Click the 'Print' button on the Postal Code List screen and you will be given the option to Preview, Print or Export the following report.


Reports Menu

Reports Drop-Down Menu

Reports Drop-Down Menu

The Reports Drop-Down Menu provides users with access to four categories of reports:

· Labels
· Listings
· Production Reports
· Financial Reports

Highlighting any one of the four categories will expand another list of the reports available in the selected category.


Labels

Selecting the Labels Menu from the Report Menu provides access to three specific label options:

· Active Haulers
· Active Loggers
· Active Mills
· Active Tracts


Labels - Active Haulers

When you click 'Reports', 'Labels', 'Active Haulers' you will be presented with the window above instructing you to insert Avery 5160 or compatible sheet fed labels into your printer prior to printing. When you click the 'Print' button you will be presented with the option to Print or Preview the labels. Make your choice and click the appropriate button to start the print job, or click 'Cancel' to cancel printing the labels at this time.


Labels - Active Loggers

When you click 'Reports', 'Labels', 'Active Loggers' you will be presented with the window above instructing you to insert Avery 5160 or compatible sheet fed labels into your printer prior to printing. When you click the 'Print' button you will be presented with the option to Print or Preview the labels. Make your choice and click the appropriate button to start the print job, or click 'Cancel' to cancel printing the labels at this time.


Labels - Active Mills

When you click 'Reports', 'Labels', 'Active Mills' you will be presented with the window above instructing you to insert Avery 5160 or compatible sheet fed labels into your printer prior to printing. When you click the 'Print' button you will be presented with the option to Print or Preview the labels. Make your choice and click the appropriate button to start the print job, or click 'Cancel' to cancel printing the labels at this time.


Labels - Active Tracts

When you click 'Reports', 'Labels', 'Active Mills' you will be presented with the window above instructing you to insert Avery 5160 or compatible sheet fed labels into your printer prior to printing. When you click the 'Print' button you will be presented with the option to Print or Preview the labels. Make your choice and click the appropriate button to start the print job, or click 'Cancel' to cancel printing the labels at this time.


Listings

Selecting the Listings Menu from the Report Menu provides access to seven specific listing reports:

· Bank List
· County List
· Expense Code List
· Postal Code List
· Logger List
· Hauler List
· Mill List
· Product List
· Tract List


Listings - Bank List

Click 'Reports', 'Listings', 'Bank List' to print a list of all Bank Names currently stored in the system. A sample of the report is below:


Listings - County List

Click 'Reports', 'Listings', 'County List' to print a list of all County Names currently stored in the system. A sample of the report is below:


Listings - Expense Code List

Click 'Reports', 'Listings', 'Expense Types List' to print a list of all Expense types stored in the system. A sample of the report is below:


Listings - Postal Code List

Click 'Reports', 'Listings', 'Postal Code List' to print a list of all Postal Codes currently stored in the system. A sample of the report is below:


Listings - Logger List

Click 'Reports', 'Listings', 'Logger List' to print a list of logger information stored in the system. You will be asked if you want to include Inactive Loggers in the report.

A sample of the report is below:


Listings - Hauler List

Click 'Reports', 'Listings', 'Hauler List' to print a list of hauler information stored in the system. You will be asked if you want to include Inactive Haulers in the report.

A sample of the report is below:

Enter topic text here.


Listings - Mill List

Click 'Reports', 'Listings', 'Mill List' to print a list of basic mill information stored in the system. You will be asked if you want to include Inactive Mills in the report.

A sample of the report is below:


Listings - Product List

Click 'Reports', 'Listings', 'Product List' to print a list of all products currently stored in the system. A sample of the report is below:


Listings - Tract List

Click 'Reports', 'Listings', 'Tract List' to print a list of basic tract information stored in the system. You will be asked if you want to include Inactive Tracts in the report.

A sample of the report is below:


Production Reports

Selecting the Production Reports Menu from the Report Menu provides access to eleven specific reports. The menu is divided into two types of reports: Detail & Summary. Detail reports provide very high levels of detail and can be relatively long. Summary reports are much shorter versions of the various reports and provide a very quick snapshot of the data you want to review.

· Hauler/Mill Detail
· Logger/Mill Detail
· Mill/Hauler Detail
· Mill/Logger Detail
· Product Detail
· Tract/Hauler Detail
· Tract/Logger Detail
· Tract/Mill Detail
· Tract Production
· County Summary
· Hauler Summary
· Logger Summary
· Mill Summary
· Product Summary
· Tract Summary


Production Reports - Hauler/Logger Detail

The Hauler/Logger Detail Report produces a list of load tickets organized by Hauler and sub-totalled by Logger for the range of dates selected. Optionally, you can include inactive haulers and loggers.

The report setup screen allows users to select any range of Hauler Id's and any range of dates. Click the magnifying glass 16-014-view to access a Pop-Up List and the calendar button 16-078-calendar2 to access a Pop-Up Calendar.

Click the 'Print' button to choose a Report Destination prior to printing the report. Click 'Exit' to return to the Main Menu.

A sample of the report is below:


Production Reports - Hauler/Mill Detail

The Hauler/Mill Detail Report produces a list of load tickets organized by Hauler and sub-totalled by Mill for the range of dates selected. Optionally, you can include inactive haulers and mills.

The report setup screen allows users to select any range of Hauler Id's and any range of dates. Click the magnifying glass 16-014-view to access a Pop-Up List and the calendar button 16-078-calendar2 to access a Pop-Up Calendar.

Click the 'Print' button to choose a Report Destination prior to printing the report. Click 'Exit' to return to the Main Menu.

A sample of the report is below:


Production Reports - Logger/Hauler Detail

The Logger/Hauler Detail Report produces a list of load tickets organized by Logger and sub-totalled by Hauler for the range of dates selected. Optionally, you can include inactive loggers and haulers.

The report setup screen allows users to select any range of Logger Id's and any range of dates. Click the magnifying glass 16-014-view to access a Pop-Up List and the calendar button 16-078-calendar2 to access a Pop-Up Calendar.

Click the 'Print' button to choose a Report Destination prior to printing the report. Click 'Exit' to return to the Main Menu.

A sample of the report is below:


Production Reports - Logger/Mill Detail

The Logger/Mill Detail Report produces a list of load tickets organized by Logger and sub-totalled by Mill for the range of dates selected. Optionally, you can include inactive loggers and mills.

The report setup screen allows users to select any range of Logger Id's and any range of dates. Click the magnifying glass 16-014-view to access a Pop-Up List and the calendar button 16-078-calendar2 to access a Pop-Up Calendar.

Click the 'Print' button to choose a Report Destination prior to printing the report. Click 'Exit' to return to the Main Menu.

A sample of the report is below:


Production Reports - Mill/Hauler Detail

The Mill/Hauler Detail Report produces a list of load tickets organized by Mill and sub-totalled by Hauler for the range of dates selected. Optionally, you can include inactive mills and haulers.

The report setup screen allows users to select any range of Mill Id's and any range of dates. Click the magnifying glass 16-014-view to access a Pop-Up List and the calendar button 16-078-calendar2 to access a Pop-Up Calendar.

Click the 'Print' button to choose a Report Destination prior to printing the report. Click 'Exit' to return to the Main Menu.

A sample of the report is below:


Production Reports - Mill/Logger Detail

The Mill/Logger Detail Report produces a list of load tickets organized by Mill and sub-totalled by Logger for the range of dates selected. Optionally, you can include inactive mills and logger.

The report setup screen allows users to select any range of Mill Id's and any range of dates. Click the magnifying glass 16-014-view to access a Pop-Up List and the calendar button 16-078-calendar2 to access a Pop-Up Calendar.

Click the 'Print' button to choose a Report Destination prior to printing the report. Click 'Exit' to return to the Main Menu.

A sample of the report is below:


Production Reports - Product Detail

The Product Detail Report produces a list of load tickets organized and sub-totalled by Product for the range of dates selected.

The report setup screen allows users to select any range of Product Id's and any range of dates. Click the magnifying glass 16-014-view to access a Pop-Up List and the calendar button 16-078-calendar2 to access a Pop-Up Calendar.

Click the 'Print' button to choose a Report Destination prior to printing the report. Click 'Exit' to return to the Main Menu.

A sample of the report is below:


Production Reports - Tract/Hauler Detail

The Tract/Hauler Detail Report produces a list of load tickets organized by Tract and sub-totalled by Hauler for the range of dates selected. Optionally, you can include inactive tracts and haulers.

The report setup screen allows users to select any range of Tract Id's and any range of dates. Click the magnifying glass 16-014-view to access a Pop-Up List and the calendar button 16-078-calendar2 to access a Pop-Up Calendar.

Click the 'Print' button to choose a Report Destination prior to printing the report. Click 'Exit' to return to the Main Menu.

A sample of the report is below:


Production Reports - Tract/Logger Detail

The Tract/Logger Detail Report produces a list of load tickets organized by Tract and sub-totalled by Logger for the range of dates selected. Optionally, you can include inactive tracts and loggers.

The report setup screen allows users to select any range of Tract Id's and any range of dates. Click the magnifying glass 16-014-view to access a Pop-Up List and the calendar button 16-078-calendar2 to access a Pop-Up Calendar.

Click the 'Print' button to choose a Report Destination prior to printing the report. Click 'Exit' to return to the Main Menu.

A sample of the report is below:


Production Reports - Tract/Mill Detail

The Tract/Mill Detail Report produces a list of load tickets organized by Tract and sub-totalled by Mill for the range of dates selected. Optionally, you can include inactive tracts and mills.

The report setup screen allows users to select any range of Tract Id's and any range of dates. Click the magnifying glass 16-014-view to access a Pop-Up List and the calendar button 16-078-calendar2 to access a Pop-Up Calendar.

Click the 'Print' button to choose a Report Destination prior to printing the report. Click 'Exit' to return to the Main Menu.

A sample of the report is below:


Production Reports - Tract Production

The Tract Production Report will provide a listing comparing the expected cut and actual cut of species from the Tract Options. Click the drop-down box to select multiple Tract Options for this report.

Click the 'Print' button to choose a Report Destination prior to printing the report. Click 'Exit' to return to the Main Menu.

A sample of the report is below:


Production Reports - County Summary

On this report you can choose to print the report for any range of dates. You can click the buttons with the small calendar 16-078-calendar2 to access a Pop-Up Calendar to select dates. You can also select whether to include or exclude Inactive records.

Click the 'Print' button to choose a Report Destination prior to printing the report. Click 'Exit' to return to the Main Menu.

A sample of the report is below:


Production Reports - Hauler Summary

On this report you can choose to print the report for any range of dates. You can click the buttons with the small calendar 16-078-calendar2 to access a Pop-Up Calendar to select dates. You can also select whether to include or exclude Inactive records.

Click the 'Print' button to choose a Report Destination prior to printing the report. Click 'Exit' to return to the Main Menu.

A sample of the report is below:


Production Reports - Logger Summary

On this report you can choose to print the report for any range of dates. You can click the buttons with the small calendar to access a Pop-Up Calendar to select dates. You can also select whether to include or exclude Inactive records.

Click the 'Print' button to choose a Report Destination prior to printing the report. Click 'Exit' to return to the Main Menu.

A sample of the report is below:


Production Reports - Mill Summary

On this report you can choose to print the report for any range of dates. You can click the buttons with the small calendar to access a Pop-Up Calendar to select dates. You can also select whether to include or exclude Inactive records.

Click the 'Print' button to choose a Report Destination prior to printing the report. Click 'Exit' to return to the Main Menu.

A sample of the report is below:


Production Reports - Product Summary

On this report you can choose to print the report for any range of dates. You can click the buttons with the small calendar to access a Pop-Up Calendar to select dates.

Click the 'Print' button to choose a Report Destination prior to printing the report. Click 'Exit' to return to the Main Menu.

A sample of the report is below:


Production Reports - Tract Summary

On this report you can choose to print the report for any range of dates. You can click the buttons with the small calendar to access a Pop-Up Calendar to select dates. You can also select whether to include or exclude Inactive records.

Click the 'Print' button to choose a Report Destination prior to printing the report. Click 'Exit' to return to the Main Menu.

A sample of the report is below:


Financial Reports

Selecting the Financial Reports Menu from the Report Menu provides access to two specific reports:

· Tract Loan Detail
· Tract Loan Summary
· Tract Profit/Loss
· Settlement Worksheets
· Tickets Receivable
· Deposit Report


Financial Reports - Tract Loan Detail

The Tract Loan Detail Report prints a list of all Tract Bank Loan related transactions for any date range. This report can be run for All Active, All Inactive or Individual Tracts and includes a summary of balances by bank.

The report setup screen allows users to select any range of dates. Click the calendar button 16-078-calendar2 to access a Pop-Up Calendar.

Click the 'Print' button to choose a Report Destination prior to printing the report. Click 'Exit' to return to the Main Menu.

A sample of the report is below:


Financial Reports - Tract Loan Summary

The Tract Loan Summary Report prints a list of all prints a list of all loans taken against selected tracts, principal balances and interest paid amounts as well as a summary by bank. This report can be run for All Active, All Inactive or Individual Tracts.

Click the 'Print' button to choose a Report Destination prior to printing the report. Click 'Exit' to return to the Main Menu.

A sample of the report is below:


Financial Reports - Tract Profit/Loss

On this report you can click the drop-down box to pick Report Selections such as including or excluding Inactive records, or select a specific Id for printing.

Click the 'Print' button to choose a Report Destination prior to printing the report. Click 'Exit' to return to the Main Menu.

A sample of the report is below:


Financial Reports - Settlement Worksheets

Settlement Worksheets are special reports that you can use to calculate the amounts to be paid to Loggers, Haulers and Land Owners. As you enter Load Tickets, you are prompted whenever new, unique combinations of Tract Id, Logger Id, Hauler Id, Mill Id, and Product Id to update Settlement Rates for Loggers, Haulers and Land Owners. Additionally, you can edit Settlement Rates at any time from the Tract Settlement Rates screen. These rates are then multiplied by the weight delivered amounts entered on Load Tickets.

When you open the Settlement Worksheets screen, you first select the type of report you want to print by clicking on one of the tabs labeled Loggers, Haulers, or Land Owners. On each of these tabs you are provided with a way to select the range of dates you want to be included on the report as well as picking various report filters for Loggers, Haulers and Tracts. Click the the calendar button 16-078-calendar2 to access a Pop-Up Calendar to ease the selection of dates. Click the drop-down buttons on each of the other options to filter the report any way you prefer.

A special type of Settlement Worksheet is found on the Stumpage tab. This report allows a user to run a report to determine how much money is due to be paid to the company from various mills based upon the Stumpage rates entered on the Tract Settlement Rates screen. This report can be filtered for a single Tract or Mill. You can also choose to only include Unpaid tickets for a more accurate or at least more specific Ticket Settlement worksheet for any range of dates.

Click the 'Print' button to choose a Report Destination prior to printing the report. When you click the 'Print' button the system will automatically check to see if any of the Load Tickets that meet the filtering criteria you've selected are linked to Tract Settlement Rates that are zero values. If any zero value rates are detected, the system will prompt you with a screen notifying you that zero value rates have been found and it will ask you if you want to print a list of these rates. A simple listing of all the Settlement Rates that are zero will print to your destination selection. Use this listing of zero valued rates as a checklist to go back into the Tract Settlement Rates Screen and update any rates you need to update prior to attempting to re-print the Settlement Worksheets.

If zero values are found, the system will next prompt you to determine whether you wish to proceed with printing the Settlement Worksheet:

Click 'Yes' to continue printing the Settlement Worksheet you've selected, or click 'No' to cancel the report.

A sample of the report is below:


Financial Reports - Tickets Receivable

The Tickets Receivable Report allows you to print a detail list of all tickets in the system that have not been previously cleared and associated with a payment entered in the Tract Income Screen. You can limit this report to a single Mill, or you can print the report with all mills and the totals will be sub-totalled by Mill. If you have any Stumpage rates that are set to zero, the extended amounts will be zero.

Click the 'Print' button to choose a Report Destination prior to printing the report. Click 'Exit' to return to the Main Menu.

A sample of the report is below:


Financial Reports - Deposit Report

The Deposit Detail Report is an important report for a lot of different reasons. First, after you have entered your payments on the Tract Income Screen and have cleared all of the tickets that are associated with the payments you have entered, you can print this report for a single day and the total should equal the amount of your Daily Deposit Slip. Second, if this report does not balance to your Daily Deposit Slip, it is a clear indication that either you have some Stumpage Rates that need to be updated on the Tract Settlement Rates screen or you have cleared some tickets incorrectly. Third, you can select a range of dates and the report will sub-total by payment dates. It cannot be stressed enough that you should run this report for each deposit you make into the bank; after all, this report is how you will ensure that your data is in balance with your accounting software.

Click the 'Print' button to choose a Report Destination prior to printing the report. Click 'Exit' to return to the Main Menu.

A sample of the report is below:


Tools Menu

Tools Drop-Down Menu

Tools Drop-Down Menu

The Tools Drop-Down Menu provides access to multiple tools that you can use to help maintain and/or repair the tables that are part of LoadCalc Professional!.

· Select CCIV Install Path
· Re-Calculate Production Totals
· Export/Import
· Repair Tools


Select CCIV Install Path

If you have installed CruiseCalc IV for Windows on your computer, but didn't install CruiseCalc IV in the default folder, the CCIV Import button on the Tracts List window will appear grayed out and unavailable for use. The reason is that LoadCalc Professional! cannot locate the CCIV database. In this case, use this screen to tell LoadCalc Professional! exactly where CruiseCalc IV for Windows is installed. Once you provide the correct path to the installation folder, the CCIV Import button should be active the next time you open the Tracts List window.


Re-Calculate Production Totals

Recalculation Tool

There may be times when you wish to verify that the Production Totals or Settlement rates displayed on the Tract Production Totals window and the Tract Settlement Ratesrespectively, so this tool is provided to completely recalculate all totals and verify that Settlement Rate records have been created for all load tickets stored in the system.

This is a non-destructive process in the sense that no records will be deleted; however, all production totals will first be cleared prior to the re-calculation process. NO RATES WILL BE CLEARED! However, missing rates will be added to the appropriate tract if any missing rates are detected.

The time this procedure takes is dependent upon the number of load tickets that have been entered into the system, but a progress bar will be displayed to help you gauge the time remaining.


Export/Import

The Export/Import Tools provide a way to export or import raw data into the LoadCalc Professional! system. The Export Tab provides a list of all of the tables currently part of the LoadCalc Professional! database. It is perfectly safe to export any of the tables listed here provided that you select an export path other than the data folder under the LoadCalc Professional! installation folder. You can click the folder with the magnifying glass to select a valid export path.

Eport Table List

Eport Table List

Clicking the Import tab on the Export/Import Tool will again provide you with a list of tables currently a part of the LoadCalc Professional! database. DO NOT IMPORT DATA INTO THE LoadCalc Professional! DATABASE WITHOUT SPECIFIC INSTRUCTIONS FROM TECHNICAL SUPPORT! It is very easy to damage your database beyond repair if you do this without guidance.

Import Tables List

Import Tables List

You can click the 'View Field List' button on this screen to view a list of all fields associated with any table on the Import List if you are curious. This is a non-destructive process and you can't hurt anything by simply viewing the field list. The Field Listing looks like the screenshot below:

Import Field Listing<br>

Import Field Listing


Repair Tools

System Repair Tools

System Repair Tools

The System Repair Tools window contains a powerful list of utilities to help maintain your LoadCalc Professional! database and keep it running well. As the warning on the screen indicates using this screen without guidance from Technical Support is a very quick way to irreversibly damage your database, however, there are a couple of tools on this screen that you can run safely without additional assistance.

The first tool you can run safely is the Validate Database tool. Click the radio button next to Validate Database and then click the 'Start' button when it activates. After you do so, you should be presented with the following screen indicating that the LoadCalc Professional! database is valid and in good working order:

Database Validation Results

Database Validation Results

If the database is in good shape, you should get the message 'Database container is valid.' If you do not get this message, stop immediately and contact Technical Support. You can click 'Copy to Clipboard' to copy the results to the clipboard and then paste the results into a word processing program. You can also click the 'Print' button to print the results to your local printer.

The second tool you can run without assistance is the Rebuild Indexes tool. In fact, we highly recommend that you do this from time to time to make sure that all of the tables have valid and up-to-date indexes to verify that all links between the tables will be made properly. It can also help your system run faster if you have lots of load tickets, tracts, mills, or loggers loaded into the system.

If when you press the F1 key the help file is not displayed properly, click the Fix Help File radio button and then click start. This will update your system's registry to correct a known problem with security settings on XP and Vista computers. This will normally only be necessary if you have installed LoadCalc Professional! on a network drive. If the fix is loaded properly, you will notified with a message otherwise the message will indicate that the fix failed.

From time to time, if you have an unusual problem, a Technical Support Specialist may want to remotely connect to your computer and try to identify the problem. The specialist will direct you to this screen, ask you to click the 'Remote Support' button and then walk you through the rest of the process to connect to your system. After the Technical Support Specialist logs out of your computer the remote support program is removed from memory and your computer cannot be accessed remotely again until you actually go through the Remote Support steps again. This is a 100% secure process and no one else will have any access to the computer remotely without your assistance.

tips The other tools on this window can be highly destructive and you are advised not to run or access any of the other tools unless instructed to do so by a Technical Support Specialist!


Window Menu

Window Drop-Down Menu

Window Drop-Down Menu

The Window Drop-Down Menu provides access to several options for organizing open LoadCalc Professional! screens. The Options are:

· Cycle
· Cascade
· Arrange All


Cycle

Cycling Through Open Windows

Cycling Through Open Windows

Clicking 'Window' on the drop-down menu and then clicking on 'Cycle' or pressing <Ctrl-F1> will cycle through all of the open screens in LoadCalc Professional!. The screens may look like the screenshot above. When you cycle the current active window will always appear on top.


Cascade

Cascading Windows

Clicking 'Window' on the drop-down menu and then clicking on 'Cascade' will arrange all of the open windows in a cascaded style such as the screenshot shown above. This can be handy if you aren't sure how many or exactly which windows you currently have open.


Arrange All

Arranged Windows

Clicking 'Window' on the drop-down menu and then clicking on 'Arrange All' will organize all open windows within LoadCalc Professional! in the best way possible so you can see all of the windows within the main LoadCalc Professional! window at the same time. This is sometimes a useful tool if you are working on entering Load Tickets and still need access to one of the other List Windows.


Help Menu

Help Drop-Down Menu

Help Drop-Down Menu

The Help Drop-Down Menu provides access to the various help options available within LoadCalc Professional!.

· Contents
· Registration/Changing Owner Name
· LoadCalc Pro Homepage
· About LoadCalc Pro


Contents

Help Contents

Clicking 'Help', 'Contents' on the main drop-down menu opens this help file and provides detailed information regarding the various screens with LoadCalc Professional!.


Registering LoadCalc Professional!

LoadCalc Professional Registration Screen

LoadCalc Professional Registration Screen

[****]

LoadCalc Professional! is initially installed as an Unregistered Demo. The Unregistered Demo is fully functional with the exception that you can only enter up to 25 load tickets. Otherwise, the program operates just as the Registered product does. There are no other limitations within the demo. All reports can be previewed and/or printed and you can enter as many tracts, loggers, mills, etc. as you desire.

In order to register the product, you must first place an order on our website http://www.loadcalcpro.com. It usually takes about 5-10 minutes for our office to receive notification that your payment has been received. After that, you can give us a call at 1-601-483-4404 between 8:00am and 5:00pm Central Standard Time and request your Registration Key. A Registration Specialist at Tarver Program Consultants, Inc. will ask you for some basic information about you or your company. This information is strictly to help us identify you and will only be used to notify you of updates to the product. It will never be sold or given to anyone else. After completing the initial interview, the Registration Specialist will ask for your Activation key, which should be listed on this screen immediately below the Company field. Then, you will be given a 4-6 digit Registration Key that you should enter into the Registration Key field.

If the Registration Key has been entered correctly, the 'Complete Registration' button should activate and light up. When it does, click the 'Complete Registration' button and the program will be fully activated and all features will be unlocked.

Please Note: Each computer accessing LoadCalc Professional! will need a separate Registration Key. Unregistered users can run reports and access basic information, but they will be unable to enter load tickets.


Changing Owner Name

Changing Owner Name or Company Name

Changing Owner Name or Company Name

If for any reason you need to change the owner name or company name of the registered LoadCalc Professional! you can do so by clicking on 'Help' from the main menu and then click 'Registration.' The Owner & Company information window will be displayed and you can update either the Owner field or the Company field, or both. Click 'Save Changes' to record the new information, or click 'Return to LoadCalc' to ignore any changes.

This screen can also be accessed to check your Activation or Registration Keys. If the program has been registered, you cannot change the Activation or Registration keys, but you can view them.

If the program has not been registered, the screen shown will be a registration screen. Follow the instructions on the Registering LoadCalc page to register your product.


LoadCalc Pro Homepage

Clicking 'Help', 'LoadCalc Pro Homepage' opens the http://www.loadcalcpro.com website. Here you will find additional information regarding updates, online help and various information regarding the LoadCalc Professional! software program.


About LoadCalc Pro

Clicking 'Help', 'About LoadCalc Pro' provides access to various pieces of information regarding your installation of LoadCalc Professional!. When the About LoadCalc Professional! screen opens, you will immediately see the 'App Details' tab which will tell you the version of LoadCalc Professional! that is currently installed. Additionally, you should see the name and company that you registered the product under.

About LoadCalc Pro - App Details Tab Displayed

About LoadCalc Pro - App Details Tab Displayed

The About LoadCalc Professional! screen is automated in the sense that the screen automatically switches every 10-15 seconds between the 'App Details' tab and the 'Publisher' Tab. When the 'Publisher' tab is displayed, you will see the contact information for Tarver Program Consultants, Inc. including address, telephone numbers and the publisher website. Clicking on the website link will open the link in your Internet browser.

About LoadCalc Pro - Publisher Tab Displayed

About LoadCalc Pro - Publisher Tab Displayed

Additionally, there are three buttons displayed along the bottom of the 'About LoadCalc Pro' screen that you can click that can provide additional information about your computer to the Technical Support Staff of Tarver Program Consultants, Inc. The 'Repair Tools' button opens the Repair Tools Screen, while the 'System Info...' button opens the System Information utility provided by Microsoft for your operating system. The System Information screen will appear as below.

System Information Utility Screen

System Information Utility Screen


Troubleshooting

Enter topic text here.


Windows Vista Help Fix

Microsoft Windows Vista has an issue displaying HTML Help (.chm) files that are on a network drive. When attempting to access Help in LoadCalc Professional! you might see the table of contents, but no help information. This troubleshooting section should help you alleviate the problem.

Please close LoadCalc Professional! before trying this.

The first step is to access Microsoft Internet Explorer then go to Tools then Internet Options as shown below.

Internet Options

Secondly, click the Security tab at the top of the Internet Options window. Following that, select Trusted sites and reduce the security level for that zone to Low. Again, as shown below.

Security and Trusted sites

Security and Trusted sites

After setting the level, click the Sites button, which will bring up the following window. Where it says "Add this website to the zone:" type the address of your network drive. It will most likely resemble what is in the Websites section shown below, but the name will most likely be different than the example provided. You may need to contact a system administrator to help with this.

Sites

After you have added the address close out of all of those windows and finally close Internet Explorer.

Next, navigate to the network drive in Windows Explorer or My Computer and find the LoadCalc Professional! folder. Inside this folder the program HHReg is included. Run this program. It will look like the following picture.

From there please click Add File then locate the "loadcalc.chm" file as indicated below. It will be on the network drive you specified previously in the Trusted sites list under the LoadCalc folder.

HHReg Network Files and Folders

HHReg Network Files and Folders

Finally, click the General Security tab as indicated below, and select the drop-down list. Now select the 2 option as shown.

HHReg General Security

HHReg General Security